
D4Science Infrastructure - Task #10367

Distribute a new letsencrypt configuration on all the hosts

Nov 17, 2017 12:51 PM - Andrea Dell'Amico

Status: Closed Start date: Nov 17, 2017

Priority: Immediate Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: No Sprint   

Infrastructure: Development, Pre-Production,

Production

  

Description

letsencrypt changed the TOS, so the client configuration must be changed to obtain new certificates or certificates renewals.

The new TOS was released on Nov 15th

History

#1 - Nov 17, 2017 12:59 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Nov 17, 2017 03:29 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done. I created a small task under library/generic-tasks that only runs the letsencrypt role. I run it on every playbook that we have active.

Powered by TCPDF (www.tcpdf.org)

Nov 04, 2025 1/1

http://www.tcpdf.org

